Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 16:05:42 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund y my order got cancelled                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  y my order got cancelled Bot:  Hi Y My Order Got Cancelled ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544003910            07:59 PM, 02nd Apr                   Mohammad                   Hi Danish, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:59 PM, 02nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           08:00 PM, 02nd Apr                     y my order got cancelled                    Today i got my parcel           08:00 PM, 02nd Apr                     y my order got cancelled                    But one of my order is not complete           08:00 PM, 02nd Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           08:00 PM, 02nd Apr                     y my order got cancelled                    Yes           08:00 PM, 02nd Apr                     y my order got cancelled                    Lm9646671279           08:01 PM, 02nd Apr                   Mohammad                   Please allow me to check it for you.            08:01 PM, 02nd Apr                     y my order got cancelled                    There is a dungeee set... which is not complete ..you have send the dungree but not the shirt           08:02 PM, 02nd Apr                   Mohammad                   as per system i can see all the 11 items has been delivered           08:02 PM, 02nd Apr                   Mohammad                   please tell the exact item name           08:02 PM, 02nd Apr                     y my order got cancelled                    Yes but one of the item is not complete           08:02 PM, 02nd Apr                   Mohammad                   162644184 - - Juniors Solid T-shirt and Plush Detail Dungarees Set           08:02 PM, 02nd Apr                   Mohammad                   this is the item name ?           08:03 PM, 02nd Apr                     y my order got cancelled                    Yes           08:03 PM, 02nd Apr                   Mohammad                   please be on hold           08:03 PM, 02nd Apr                     y my order got cancelled                    Alright           08:03 PM, 02nd Apr                   Mohammad                   I have created a return for the incomplete unit           08:03 PM, 02nd Apr                   Mohammad                   our courier will collect the item with in 3-5 business days           08:04 PM, 02nd Apr                     y my order got cancelled                    Okay thank you           08:04 PM, 02nd Apr                   Mohammad                   your refund for AED 25.00 will be refunded back in your bank account           08:04 PM, 02nd Apr                   Mohammad                   Is there anything else I can assist you with ?           08:04 PM, 02nd Apr                     y my order got cancelled                    Will i get the complete set           08:04 PM, 02nd Apr                   Mohammad                   We are sorry but we can give the refund           08:04 PM, 02nd Apr                     y my order got cancelled                    Ok           08:04 PM, 02nd Apr                   Mohammad                   you need to place a new order           08:04 PM, 02nd Apr                   Mohammad                   Is there anything else I can assist you with ?           08:05 PM, 02nd Apr                     y my order got cancelled                    Alright           08:05 PM, 02nd Apr                     y my order got cancelled                    Na thank you           08:05 PM, 02nd Apr                   Mohammad                   you are welcome.           08:05 PM, 02nd Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:05 PM, 02nd Apr                     y my order got cancelled                    U too           08:05 PM, 02nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342186